## rust-smithay-client-toolkit-0.16 0.16.1

=== debian/changelog ===
rust-smithay-client-toolkit-0.16 (0.16.1-8) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.7.8
  * Drop use of wayland-client's dlopen feature

 -- James McCoy <jamessan@debian.org>  Sat, 12 Apr 2025 14:52:58 -0400

rust-smithay-client-toolkit-0.16 (0.16.1-7) unstable; urgency=medium

  * Team upload.
  * Regenerate smithay-client-toolkit 0.16.1 using debcargo 2.7.5

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sun, 24 Nov 2024 18:17:34 +0100

rust-smithay-client-toolkit-0.16 (0.16.1-6) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1
  * No-op source-only re-upload for Debian Testing Migration.

 -- James McCoy <jamessan@debian.org>  Fri, 21 Jun 2024 16:06:03 -0400

rust-smithay-client-toolkit-0.16 (0.16.1-5) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1
  * Create a new smithay-client-toolkit-0.16 package until wlgreet can migrate
    to newer versions. (Closes: #1073451)

 -- James McCoy <jamessan@debian.org>  Sun, 16 Jun 2024 14:06:50 -0400

rust-smithay-client-toolkit (0.16.1-4) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1
  * Apply patch (based on upstream commit) to use rustix instead of nix.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Mar 2024 23:03:41 +0000

rust-smithay-client-toolkit (0.16.1-3) unstable; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 02 Dec 2023 14:24:12 +0000

rust-smithay-client-toolkit (0.16.1-2) experimental; urgency=medium

  * Team upload.
  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.0
  * Bump memmap2 dependency to 0.9.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 22 Nov 2023 16:43:40 +0000

rust-smithay-client-toolkit (0.16.1-1) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.1 from crates.io using debcargo 2.6.1

 -- James McCoy <jamessan@debian.org>  Tue, 21 Nov 2023 22:08:41 -0500

rust-smithay-client-toolkit (0.16.0-2) unstable; urgency=medium

  * Package smithay-client-toolkit 0.16.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 01 Nov 2022 10:47:24 -0400

rust-smithay-client-toolkit (0.16.0-1) experimental; urgency=medium

  * Package smithay-client-toolkit 0.16.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Wed, 26 Oct 2022 21:34:17 -0400

rust-smithay-client-toolkit (0.15.4-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package smithay-client-toolkit 0.15.4 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 25 Jun 2022 14:57:27 +0200

rust-smithay-client-toolkit (0.15.4-1) unstable; urgency=medium

  * Source upload
  * Package smithay-client-toolkit 0.15.4 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Thu, 23 Jun 2022 21:07:09 -0400
