=== debian/control ===
Source: rust-smithay-client-toolkit-0.16
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-1+default-dev <!nocheck>,
 librust-calloop-0.10+default-dev <!nocheck>,
 librust-dlib-0.5+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-memmap2-0.9+default-dev <!nocheck>,
 librust-pkg-config-0.3+default-dev <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+pipe-dev (>= 0.38.15-~~) <!nocheck>,
 librust-rustix-0.38+shm-dev (>= 0.38.15-~~) <!nocheck>,
 librust-wayland-client-0.29+default-dev <!nocheck>,
 librust-wayland-cursor-0.29+default-dev <!nocheck>,
 librust-wayland-protocols-0.29+client-dev <!nocheck>,
 librust-wayland-protocols-0.29+default-dev <!nocheck>,
 librust-wayland-protocols-0.29+unstable-protocols-dev <!nocheck>,
 libxkbcommon-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/smithay-client-toolkit-0.16]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/smithay-client-toolkit-0.16
Homepage: https://github.com/smithay/client-toolkit
X-Cargo-Crate: smithay-client-toolkit
Rules-Requires-Root: no

Package: librust-smithay-client-toolkit-0.16-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-1+default-dev,
 librust-calloop-0.10+default-dev,
 librust-dlib-0.5+default-dev,
 librust-lazy-static-1+default-dev,
 librust-log-0.4+default-dev,
 librust-memmap2-0.9+default-dev,
 librust-pkg-config-0.3+default-dev,
 librust-rustix-0.38+default-dev (>= 0.38.15-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.15-~~),
 librust-rustix-0.38+pipe-dev (>= 0.38.15-~~),
 librust-rustix-0.38+shm-dev (>= 0.38.15-~~),
 librust-wayland-client-0.29+default-dev,
 librust-wayland-cursor-0.29+default-dev,
 librust-wayland-protocols-0.29+client-dev,
 librust-wayland-protocols-0.29+default-dev,
 librust-wayland-protocols-0.29+unstable-protocols-dev,
 libxkbcommon-dev
Provides:
 librust-smithay-client-toolkit-0-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0+dlopen-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16+dlopen-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16.1-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16.1+calloop-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16.1+default-dev (= ${binary:Version}),
 librust-smithay-client-toolkit-0.16.1+dlopen-dev (= ${binary:Version})
Replaces:
 librust-smithay-client-toolkit-dev (<< 0.16.2~)
Breaks:
 librust-smithay-client-toolkit-dev (<< 0.16.2~)
Description: Toolkit for making client wayland applications - Rust source code
 Source code for Debianized Rust crate "smithay-client-toolkit"
