=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/smithay-client-toolkit-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/smithay-client-toolkit .*/crates/smithay-client-toolkit/[-_]?(0.16\.\d[\-+\.:\~\da-zA-Z]*)/download
